Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 378963 - app-doc/doxygen-1.7.3 calles directly g++
Summary: app-doc/doxygen-1.7.3 calles directly g++
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Steve Arnold
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: tc-directly
  Show dependency tree
 
Reported: 2011-08-12 18:10 UTC by Agostino Sarubbo
Modified: 2011-12-17 08:43 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Agostino Sarubbo gentoo-dev 2011-08-12 18:10:41 UTC
g++ -c -pipe -Wall -W -D_REENTRANT -DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_TO_ASCII -DQT_NO_DEBUG -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtXml -I/usr/include/qt4 -I. -Imoc -o obj/moc_doxywizard.o moc/moc_doxywizard.cpp

And so on
Comment 1 Steve Arnold gentoo-dev 2011-09-03 00:50:48 UTC
Should be fixed in 1.7.4 (along with a few other things).  g++ replaced with toolchain CXX.